Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 88046

Summary: RFE: bindings to rpm CLI --verify mode
Product: [Retired] Red Hat Linux Beta Reporter: Adrian Likins <alikins>
Component: rpm-pythonAssignee: Jeff Johnson <jbj>
Status: CLOSED UPSTREAM QA Contact: Mike McLean <mikem>
Severity: medium Docs Contact:
Priority: medium    
Version: beta1CC: pnasrat
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-09-29 21:40:30 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Adrian Likins 2003-04-04 21:07:41 UTC
Description of problem:

It would be useful if the rpm bindings had some sort
of support for doing `rpm -V foo` equilivent.

Comment 1 Jeff Johnson 2003-06-25 17:27:50 UTC
Converting to RFE against rpm-python

Comment 2 Bill Nottingham 2005-09-29 21:40:30 UTC
Closing bugs on older, no longer supported, releases. Apologies for any lack of
response.

For RPM issues, please try a current release such as Fedora Core 4; if bugs
persist, please open a new issue.